Mailinglist Archive: opensuse-gnome (159 mails)

< Previous Next >
Re: [opensuse-gnome] I am confused...... FOLLOW_UP
On 22/06/11 23:19, Dimstar / Dominique Leuenberger wrote:
On Wed, 2011-06-22 at 23:11 +1000, Basil Chupin wrote:
I am using Firefox, and have been since it first appeared.

OK, how do I get FF to recognise ymp files and associated them with Yast?

Out of curiosity (and yes, of course you are not supposed to know... all
good?): do you have the package
yast2-metapackage-handler
installed?

Yep. version 0.8.11-2.1


This is what should normally take care of the ymp files.

Did you specify to automatically safe files without prompting to 'open'
or save?

Any download manager in between, which takes care of downloading
the .ymp file?

By clicking on the 1-click install I get the message "open with YaST Meta Package Handler (default)" to which I simply click on OK.

I did notice that the ymp file was going to be downloaded from a mirror, mirror.optus.net. Perhaps this is where the problem lies?


Many options together can lead to the issue.. it's difficult to say just
like this.

You speak wise words :-) .

BC


--
The Annual General Meeting of Psychics has been cancelled due to unforseen
circumstances.
The Organising Committee



--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >